공지 사항:

Apple 지원 앱은 실시간 채팅 지원, 서비스 센터 방문 예약, 제품 관련 지식 등을 전부 한 장소에서 제공하는 앱입니다. App Store 에서 다운로드해서 설치 하세요.

질문:

질문: macOS Server 5.6.3이 macOS 10.14(모하비)에서 실행되지 않습니다. 어떻게 해야 할까요?

macOS 10.13(하이 시에라)에서 macOS Server 5.6.3를 잘 쓰고 있었습니다.

심지어 macOS Server 5.6.3는 향후에 있을 macOS Update를 대비한 것이라 해서 업데이트를 해서 사용하고 있었습니다.

이번에 macOS가 하이 시에라에서 모하비로 업데이트되었기에, macOS Server도 당연히 구동될 것이라 생각하였습니다.


모하비(macOS 10.14)에서 macOS Server 5.6.3을 실행시켰더니 다음과 같은 에러 메시지 창을 띄웁니다.


에러 메시지 창

This version of Server is no longer supported on this version of macOS.

Visit the App Store to get the latest version of Server.

어떻게 해야 할까요?

macOS Mojave (10.14)

게시일:

답글

페이지 콘텐츠가 로드 되었습니다

2018. 10. 2 오전 08:45 에 대한 답변 MrSunshine MrSunshine에 대한 답변

며칠 검색하고, 답을 찾아 올립니다.


1) 모하비(macOS 10.14)에서는 macOS Server 5.7.*이상을 지원하고, 5.6.*이하는 지원하지 않는다.

2) macOS Server 5.7.*에서는 Open Directory, Profile Manager, Xsan management 만 지원하고, 나머지(Calendar Server, Contacts Server, the Mail Server, DNS, DHCP, VPN Server, Websites)는 오픈소스를 제공하는 데서 직접 지원 받아야 한다.

3) 모하비의 macOS Server 5.7.*로 이사하려면 A Migration Guide for macOS Server Users를 읽고 조치하면 된다.

2018. 10. 2 오전 08:45

답글 유용함
다음 사용자의 사용자 프로파일: MrSunshine

질문: macOS Server 5.6.3이 macOS 10.14(모하비)에서 실행되지 않습니다. 어떻게 해야 할까요?